Index: jhdf-2.11.0+dfsg/Makefile.in
===================================================================
--- jhdf-2.11.0+dfsg.orig/Makefile.in
+++ jhdf-2.11.0+dfsg/Makefile.in
@@ -397,11 +397,11 @@ install-javadocs:
 	else \
 	$(JAVADOC) -sourcepath $(CLASSPATH) -d $(DOCDIR)/javadocs $(JAVADOC_FLAGS) ncsa.hdf.hdflib $(JHI5PACKAGES) $(HDFOBJPACKAGES); \
 	fi
-	-mkdir -p $(DOCDIR)/javadocs/images;
-	cp docs/javadocs/images/*.gif $(DOCDIR)/javadocs/images;
+	-mkdir -p $(DOCDIR)/javadocs/resources;
+	cp docs/javadocs/resources/*.gif $(DOCDIR)/javadocs/resources;
 
 uninstall-javadocs:
-	$(RM) -rf $(DOCDIR)/javadocs/*.html $(DOCDIR)/images
+	$(RM) -rf $(DOCDIR)/javadocs/*.html $(DOCDIR)/javadocs/resources
 
 distclean: clean-natives clean-ncsa clean-classes clean-test clean-examples
 	$(RM) -f config.cache config.status config.log 
